{
  "id": 3089598,
  "name": "John Schwass, appellee, v. Hunding Dairy Company, appellant",
  "name_abbreviation": "Schwass v. Hunding Dairy Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,768",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 571,
    "ocr_confidence": 0.507,
    "sha256": "9ef02dc71f7426e2a0b6af051c17a5da88bc6c2f08c32bbea23a99c591fb42d2",
    "simhash": "1:537340ad542c8d5b",
    "word_count": 88
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Schwass, appellee, v. Hunding Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Elmer J. Schnackenberg, for appellant. Hill, Melaniphy & Pedderson, for appellee; Frank C. Hill, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Schwass, appellee, v. Hunding Dairy Company, appellant.\nGen. No. 28,768.\nAction for damages to automobile from collision with motor truck. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Homer Barney, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed with finding of fact.\nOpinion filed March 11, 1924.\nElmer J. Schnackenberg, for appellant. Hill, Melaniphy & Pedderson, for appellee; Frank C. Hill, of counsel."
  },
  "file_name": "0639-02",
  "first_page_order": 667,
  "last_page_order": 667
}
